<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://www.homowiki.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://www.homowiki.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://www.homowiki.de/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-22T04:45:40Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in HomoWiki</subtitle>
	<generator>MediaWiki 1.41.0</generator>
	<entry>
		<id>https://www.homowiki.de/index.php?title=MediaWiki:Common.css&amp;diff=9455&amp;oldid=prev</id>
		<title>Fg68at: http://de.wikipedia.org/wiki/MediaWiki:Common.css</title>
		<link rel="alternate" type="text/html" href="https://www.homowiki.de/index.php?title=MediaWiki:Common.css&amp;diff=9455&amp;oldid=prev"/>
		<updated>2010-01-11T16:29:05Z</updated>

		<summary type="html">&lt;p&gt;http://de.wikipedia.org/wiki/MediaWiki:Common.css&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt; /*-----------------------------------------------------------------------------------------------*/&lt;br /&gt;
 /* ACHTUNG! Common.css enthält die gemeinsamen Skin-Anpassungen der deutschsprachigen Wikipedia */&lt;br /&gt;
 /*---------------------------------------------------------------------------------------------*/&lt;br /&gt;
&lt;br /&gt;
 /* Common.css ist in drei grundlegende Abschnitte gegliedert: */&lt;br /&gt;
&lt;br /&gt;
 /* 1. Editierbare Seiteninhalte */&lt;br /&gt;
 /* 2. Sonstige Anpassungen (Spezialseiten, u.a.) */&lt;br /&gt;
 /* 3. Hauptseitenspezifisches */&lt;br /&gt;
&lt;br /&gt;
 /* Jede Ergänzung/Änderung muss vorher jeweils für alle Skins auf Tauglichkeit getestet werden, */&lt;br /&gt;
 /* individuell per User.css! Ist hier erstmal geändert, dauert es dank Cache eine Weile, bis die */&lt;br /&gt;
 /* Änderungen bei allen Nutzern sichtbar oder, bei Fehlern, korrigiert sind. */&lt;br /&gt;
&lt;br /&gt;
 /* +++++ 1. ANPASSUNGEN DER ANZEIGE VON EDITIERBAREN SEITENINHALTEN +++++ */&lt;br /&gt;
&lt;br /&gt;
 /* [[Wikipedia:Zitate|Zitate]] (siehe [[Vorlage:Zitat]]) */&lt;br /&gt;
&lt;br /&gt;
 p.Zitat {&lt;br /&gt;
    font-style: normal;&lt;br /&gt;
    margin-bottom: 0em;&lt;br /&gt;
 }&lt;br /&gt;
 p.cite {&lt;br /&gt;
    margin-top: 0em;&lt;br /&gt;
    padding-left: 1em;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* [[Wikipedia:Quellenangaben|Quellenangaben]] nicht kursiv, da sie ggf. verschiedene Bestandteile enthalten */&lt;br /&gt;
&lt;br /&gt;
 cite {&lt;br /&gt;
    font-style: normal;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Stylesheet-Ergänzung zu SideBoxen (ehedem [[w:Wikipedia:TownBox|TownBox]]) */&lt;br /&gt;
&lt;br /&gt;
 div.sideBox {&lt;br /&gt;
    position: relative;&lt;br /&gt;
    float: right;&lt;br /&gt;
    background: white;&lt;br /&gt;
    margin-left: 1em;&lt;br /&gt;
    border: 1px solid gray;&lt;br /&gt;
    padding: 0.3em;&lt;br /&gt;
    width: 200px;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    clear: right;&lt;br /&gt;
 }&lt;br /&gt;
 div.sideBox dl {&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    margin: 0 0 0.3em 0;&lt;br /&gt;
    font-size: 96%;&lt;br /&gt;
 }&lt;br /&gt;
 div.sideBox dl dt {&lt;br /&gt;
    background: none;&lt;br /&gt;
    margin: 0.4em 0 0 0;&lt;br /&gt;
 }&lt;br /&gt;
 div.sideBox dl dd {&lt;br /&gt;
    margin: 0.1em 0 0 1.1em;&lt;br /&gt;
    background-color: #f3f3f3;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
 /* aus Vorlage zur Entlastung, skinabhängigen Darstellung und Kombinierbarkeit hierher ausgelagert */&lt;br /&gt;
 .wikitable,&lt;br /&gt;
 .prettytable {&lt;br /&gt;
  margin: 1em 1em 1em 0;&lt;br /&gt;
  background: #f9f9f9;&lt;br /&gt;
  border: 1px #AAA solid;&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
  empty-cells:show;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 .wikitable th, .wikitable td,&lt;br /&gt;
 .prettytable th, .prettytable td {&lt;br /&gt;
  border: 1px #AAA solid;&lt;br /&gt;
  padding: 0.3em;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 .wikitable caption,&lt;br /&gt;
 .prettytable caption {&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 .nogrid th, .nogrid td {border: none;}&lt;br /&gt;
 div.float-left, table.float-left, .float-left { float: left; clear: left; }&lt;br /&gt;
 div.float-right, table.float-right, .float-right { float: right; clear: right; margin: 1em 0 1em 1em; }&lt;br /&gt;
 div.centered, table.centered, .centered { margin-left: auto; margin-right: auto; }&lt;br /&gt;
 .toptextcells td { vertical-align: top; }&lt;br /&gt;
&lt;br /&gt;
 /* Do not expand URLs for printing */&lt;br /&gt;
&lt;br /&gt;
 #content span.plainlinks-print a.external.text:after, #content span.plainlinks-print a.external.autonumber:after { content: &amp;quot;&amp;quot;; }&lt;br /&gt;
 #content div.plainlinks-print a.external.text:after, #content div.plainlinks-print a.external.autonumber:after { content: &amp;quot;&amp;quot;; }&lt;br /&gt;
&lt;br /&gt;
 /*&lt;br /&gt;
  * Farbdefinitionen für Rahmen und Hintergründe von [[Wikipedia:Textbausteine|Textbausteinen]].&lt;br /&gt;
  * Hier: Standardvorgaben für &amp;quot;dunkle Schrift auf hellem Grund&amp;quot;.&lt;br /&gt;
  * Für Hell-auf-dunkel-Skins ([[MediaWiki:Amethyst.css|Amethyst]]) müssen dort entsprechende Definitionen&lt;br /&gt;
  * zusätzlich eingetragen werden! Anpassungen für andere Skins sind optional.&lt;br /&gt;
  * (Die Angaben der Rahmenstärke dienen der Bequemlichkeit, so dass man&lt;br /&gt;
  * für dünne Rahmen nur noch &amp;quot;border-style&amp;quot; angeben muss.)&lt;br /&gt;
  */&lt;br /&gt;
&lt;br /&gt;
 .rahmenfarbe1 { /* Wie Inhaltsverzeichnis */&lt;br /&gt;
    border-color: #aaaaaa;&lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
 }&lt;br /&gt;
 .rahmenfarbe2 { /* Unauffällig, geringer Kontrast */&lt;br /&gt;
    border-color: #e9e9e9;&lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
 }&lt;br /&gt;
 .rahmenfarbe3 { /* &amp;quot;Rot&amp;quot;, auffällig */&lt;br /&gt;
    border-color: #c00000;&lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
 }&lt;br /&gt;
 .rahmenfarbe4 { /* Neutrale Farbe, deutlich */&lt;br /&gt;
    border-color: #8888aa;&lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
 }&lt;br /&gt;
 .rahmenfarbe5 { /* &amp;quot;Schwarz&amp;quot;, hoher Kontrast */&lt;br /&gt;
    border-color: #000000;&lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 table.wikitable tr.hintergrundfarbe1 th,&lt;br /&gt;
 table.wikitable tr th.hintergrundfarbe1,&lt;br /&gt;
 table.hintergrundfarbe1,&lt;br /&gt;
 .hintergrundfarbe1 { /* Wie Inhaltsverzeichnis */&lt;br /&gt;
    background-color: #f9f9f9;&lt;br /&gt;
 }&lt;br /&gt;
 table.wikitable tr.hintergrundfarbe2 th,&lt;br /&gt;
 table.wikitable tr th.hintergrundfarbe2,&lt;br /&gt;
 table.hintergrundfarbe2,&lt;br /&gt;
 .hintergrundfarbe2 { /* &amp;quot;Weiß&amp;quot;, für Nicht-Artikel-Seiten, neutral */&lt;br /&gt;
    background-color: #ffffff;&lt;br /&gt;
 }&lt;br /&gt;
 table.wikitable tr.hintergrundfarbe3 th,&lt;br /&gt;
 table.wikitable tr th.hintergrundfarbe3,&lt;br /&gt;
 table.hintergrundfarbe3,&lt;br /&gt;
 .hintergrundfarbe3 { /* &amp;quot;Gelb&amp;quot;, auffällig */&lt;br /&gt;
    background-color: #ffff40;&lt;br /&gt;
 }&lt;br /&gt;
 table.wikitable tr.hintergrundfarbe4 th,&lt;br /&gt;
 table.wikitable tr th.hintergrundfarbe4,&lt;br /&gt;
 table.hintergrundfarbe4,&lt;br /&gt;
 .hintergrundfarbe4 { /* Sehr auffällig */&lt;br /&gt;
    background-color: #ffaa00;&lt;br /&gt;
 }&lt;br /&gt;
 table.wikitable tr.hintergrundfarbe5 th,&lt;br /&gt;
 table.wikitable tr th.hintergrundfarbe5,&lt;br /&gt;
 table.hintergrundfarbe5,&lt;br /&gt;
 .hintergrundfarbe5 { /* Neutral, abgesetzt */&lt;br /&gt;
    background-color: #e0e0e0;&lt;br /&gt;
 }&lt;br /&gt;
 table.wikitable tr.hintergrundfarbe6 th,&lt;br /&gt;
 table.wikitable tr th.hintergrundfarbe6,&lt;br /&gt;
 table.hintergrundfarbe6,&lt;br /&gt;
 .hintergrundfarbe6 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
    background-color: #b3b7ff;&lt;br /&gt;
 }&lt;br /&gt;
 table.wikitable tr.hintergrundfarbe7 th,&lt;br /&gt;
 table.wikitable tr th.hintergrundfarbe7,&lt;br /&gt;
 table.hintergrundfarbe7,&lt;br /&gt;
 .hintergrundfarbe7 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
    background-color: #ffcbcb;&lt;br /&gt;
 }&lt;br /&gt;
 table.wikitable tr.hintergrundfarbe8 th,&lt;br /&gt;
 table.wikitable tr th.hintergrundfarbe8,&lt;br /&gt;
 table.hintergrundfarbe8,&lt;br /&gt;
 .hintergrundfarbe8 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
    background-color: #ffebad;&lt;br /&gt;
 }&lt;br /&gt;
 table.wikitable tr.hintergrundfarbe9 th,&lt;br /&gt;
 table.wikitable tr th.hintergrundfarbe9,&lt;br /&gt;
 table.hintergrundfarbe9,&lt;br /&gt;
 .hintergrundfarbe9 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */&lt;br /&gt;
    background-color: #b9ffc5;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Keine Vergrößerung der Zeilenhöhe durch hochgestellte Zahlen der Fußnoten */&lt;br /&gt;
&lt;br /&gt;
 sup.reference {&lt;br /&gt;
     font-weight: 400;&lt;br /&gt;
     font-style: normal;&lt;br /&gt;
 }&lt;br /&gt;
  &lt;br /&gt;
 sup, sub { &lt;br /&gt;
     line-height: 1em;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
 /* Hervorhebung der angeklickten Fußnoten und der Rückverweise in blau */&lt;br /&gt;
&lt;br /&gt;
 ol.references &amp;gt; li:target {&lt;br /&gt;
     background-color: #DEF;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 sup.reference:target {&lt;br /&gt;
     background-color: #DEF;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Hochgestellte Buchstaben in der Einzelnachweiseliste kursiv setzen */&lt;br /&gt;
&lt;br /&gt;
 ol.references li a[href|=&amp;quot;#cite_ref&amp;quot;] {&lt;br /&gt;
     font-style: italic;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Für [[MediaWiki:Anoneditwarning]] und weitere Hinweise, die alle untereinander stehen */&lt;br /&gt;
&lt;br /&gt;
 #mw-anon-edit-warning, #mw-missingsummary, #wp_talkpagetext {&lt;br /&gt;
	width: 80%;&lt;br /&gt;
	background: #D3E1F2;&lt;br /&gt;
	border: 1px solid #1A47FF;&lt;br /&gt;
	margin: 1em auto;&lt;br /&gt;
	padding: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Bei URLs, die auf unser Projekt und verwandte Projekte verweisen, den Pfeil ausblenden&lt;br /&gt;
 * Dieser Pfeil dient nur dazu, auf externe Ziele hinzuweisen&lt;br /&gt;
 * Auf den Einsatz der Klasse &amp;quot;plainlinks&amp;quot; kann dadurch verzichtet werden&lt;br /&gt;
*/&lt;br /&gt;
 #content a[href^=&amp;quot;http://www.homowiki.de&amp;quot;],&lt;br /&gt;
 #content a[href^=&amp;quot;http://homowki.de&amp;quot;],&lt;br /&gt;
	background: none !important;&lt;br /&gt;
	padding: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
 /* Falls bei der Seitenbearbeitung vergessen wurde, die Zusammenfassung auszufüllen */&lt;br /&gt;
 .mw-summarymissed { border:5px solid red; padding:2px; } &lt;br /&gt;
&lt;br /&gt;
 /* Copyrightwarnung */&lt;br /&gt;
&lt;br /&gt;
 #editpage-copywarn {&lt;br /&gt;
         border: solid 1px #c00000;&lt;br /&gt;
         font-size: 90%;&lt;br /&gt;
         background-color: #ffffff;&lt;br /&gt;
 }&lt;br /&gt;
        &lt;br /&gt;
 .mw-tos-summary {&lt;br /&gt;
         border: solid 1px #c00000;&lt;br /&gt;
         background-color: #ffffff;&lt;br /&gt;
         padding-left: 1em;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* +++++ 2. SONSTIGE ANPASSUNGEN (Spezialseiten u. a.) +++++ */&lt;br /&gt;
&lt;br /&gt;
 /* Markierung von Redirects in [[Special:Allpages]], [[Special:Watchlist]], Kategorien */&lt;br /&gt;
&lt;br /&gt;
 .allpagesredirect, .watchlistredir, .redirect-in-category {&lt;br /&gt;
        font-style: italic;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Größerer Abstand zwischen TOC-Nummerierung und TOC-Eintrag */&lt;br /&gt;
 span.tocnumber {&lt;br /&gt;
	margin-right:0.3em;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Verhindere, dass Infoboxen etc. in den Inhalt von Kategorien hineinragen. &lt;br /&gt;
 Das betrifft nur Kategorieseiten. */&lt;br /&gt;
 #mw-subcategories { clear:both; }&lt;br /&gt;
 #mw-pages { clear:both; }&lt;br /&gt;
&lt;br /&gt;
 /* [[Special:Hochladen]]: Warnmeldung auf bestehende Dateien, unerwünschte Prefixe usw. deutlicher hervorheben. */&lt;br /&gt;
&lt;br /&gt;
 #wpDestFile-warning ul {&lt;br /&gt;
       border:solid red 1px;&lt;br /&gt;
       padding: 1.5em;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Warnmeldung für gesperrte Titel */&lt;br /&gt;
 .mw-titleprotectedwarning {&lt;br /&gt;
       background-color: #eee;&lt;br /&gt;
       border: 2px solid red;&lt;br /&gt;
       padding: 1em;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Warnmeldung bei der Bearbeitung von Seiten im MediaWiki-Namensraum */&lt;br /&gt;
 .mw-editinginterface {&lt;br /&gt;
       background-color: #f9f9f9;&lt;br /&gt;
       border-color: #c00000;&lt;br /&gt;
       border-width: 1px;&lt;br /&gt;
       border-style: solid;&lt;br /&gt;
       padding: 2px;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Tabellenhintergründe transparent machen */&lt;br /&gt;
 /* Vor allem auf Spezialseiten, da diese eine andere Hintergrundfarbe haben. */&lt;br /&gt;
 /* Update 21. März 2008: Wurde mit [[rev:32269]] und [[rev:32270]] zentralisiert. */&lt;br /&gt;
&lt;br /&gt;
 table.searchResultImage, table#mw-sitematrix-table, table.mw-specialpages-table,&lt;br /&gt;
 table.mw-listgrouprights-table, table.diff, td.diff-otitle, td.diff-ntitle, table.TablePager_nav,&lt;br /&gt;
 table#sv-software, table#sv-ext, table.mw-tags-table, table.fr-diff-ratings, table#mw-search-top-table&lt;br /&gt;
  {&lt;br /&gt;
       background-color: transparent;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
 /* ÜBerschrift 5. und 6. Ordnung proportionaler zu Fließtext */&lt;br /&gt;
 #content h5 { font-size: 108%; } /* Original: 116% */&lt;br /&gt;
 #content h6 { font-size: 100%;  } /* Original: 80% = kleiner als Bodytext, unschön */&lt;br /&gt;
 #content h6 .editsection { font-size: 120%; font-weight: normal; }&lt;br /&gt;
&lt;br /&gt;
 /* Anleitung auf Special:Search */&lt;br /&gt;
 .mw-searchresult {&lt;br /&gt;
       font-size: 84%;&lt;br /&gt;
       margin:5px;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
 /* Gestaltung der Edittools-Leiste */&lt;br /&gt;
 #specialchars {&lt;br /&gt;
       margin-top:3px;&lt;br /&gt;
       border:solid 1px #aaaaaa;&lt;br /&gt;
       padding:1px;&lt;br /&gt;
       text-align:left;&lt;br /&gt;
       background-color:white;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
 /* Legende für Versionsgeschichte */&lt;br /&gt;
 .mw-history-legend {&lt;br /&gt;
       font-size: 90%;&lt;br /&gt;
       margin-top: 2px;&lt;br /&gt;
       margin-bottom: 2px;&lt;br /&gt;
       border:solid 1px #e9e9e9;&lt;br /&gt;
       padding: 0 5px 5px 5px;&lt;br /&gt;
       background-color: #f9f9f9;&lt;br /&gt;
       clear: both;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
 /* IPA links nicht unterstreichen */&lt;br /&gt;
 .IPA a:link, .IPA a:visited {&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* CSS-Klassen für Schriftarten&lt;br /&gt;
  * Achtung: IE6 mag keine Zeilenumbrüche zwischen den Fonts.&lt;br /&gt;
  */&lt;br /&gt;
 .Unicode {&lt;br /&gt;
     font-family: &amp;#039;Code2000&amp;#039;,&amp;#039;Sun-ExtA&amp;#039;,&amp;#039;Arial Unicode MS&amp;#039;,&amp;#039;NSimSun&amp;#039;,sans-serif;&lt;br /&gt;
 }&lt;br /&gt;
 .Unicode1 {&lt;br /&gt;
     font-family: &amp;#039;Code2001&amp;#039;,&amp;#039;Quivira&amp;#039;,&amp;#039;MPH 2B Damase&amp;#039;,sans-serif;&lt;br /&gt;
 }&lt;br /&gt;
 .Unicode2 {&lt;br /&gt;
     font-family: &amp;#039;Sun-ExtB&amp;#039;,&amp;#039;Code2002&amp;#039;,sans-serif;&lt;br /&gt;
 }&lt;br /&gt;
 .IPA {&lt;br /&gt;
     font-family: &amp;#039;Quivira&amp;#039;,&amp;#039;Code2000&amp;#039;,&amp;#039;Sun-ExtA&amp;#039;,&amp;#039;DejaVu Sans&amp;#039;,&amp;#039;Gentium&amp;#039;,&amp;#039;Arial Unicode MS&amp;#039;,&amp;#039;Lucida Sans Unicode&amp;#039;,sans-serif;&lt;br /&gt;
 }&lt;br /&gt;
 .IAST {&lt;br /&gt;
     font-family: &amp;#039;Code2000&amp;#039;,&amp;#039;SunExtA&amp;#039;,&amp;#039;Arial Unicode MS&amp;#039;,sans-serif;&lt;br /&gt;
 }&lt;br /&gt;
 .altitalisch {&lt;br /&gt;
     font-family: &amp;#039;Quivira&amp;#039;,&amp;#039;Code2001&amp;#039;,&amp;#039;MPH 2B Damase&amp;#039;,sans-serif;&lt;br /&gt;
 }&lt;br /&gt;
 .gotisch {&lt;br /&gt;
     font-family: &amp;#039;Quivira&amp;#039;,&amp;#039;Code2001&amp;#039;,&amp;#039;MPH 2B Damase&amp;#039;,sans-serif;&lt;br /&gt;
 }&lt;br /&gt;
 .hebrew {&lt;br /&gt;
     font-family: &amp;#039;Quivira&amp;#039;,&amp;#039;Sun-ExtA&amp;#039;,&amp;#039;Arial Unicode MS&amp;#039;,&amp;#039;SBL Hebrew&amp;#039;,&amp;#039;Code2000&amp;#039;,&amp;#039;MPH 2B Damase&amp;#039;,  sans-serif;&lt;br /&gt;
 }&lt;br /&gt;
 .spanAr {&lt;br /&gt;
     font-family: &amp;#039;Arial Unicode MS&amp;#039;,&amp;#039;Scheherazade&amp;#039;,&amp;#039;Code2000&amp;#039;,&amp;#039;DejaVu Sans&amp;#039;,sans-serif;&lt;br /&gt;
 }&lt;br /&gt;
 .music-symbol {&lt;br /&gt;
     font-family: &amp;#039;Musical Symbols&amp;#039;,&amp;#039;Euterpe&amp;#039;,&amp;#039;Code2001&amp;#039;,sans-serif;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* höheres Uploadfeld */&lt;br /&gt;
 #wpUploadDescription {height: 20em;}&lt;/div&gt;</summary>
		<author><name>Fg68at</name></author>
	</entry>
</feed>